Version: app-text/apvlv 0.1.5-r1:0

Depends On: >=app-text/poppler-0.18:=[cairo,xpdf-headers(+)] dev-libs/glib:2 x11-libs/gtk+:3 djvu? ( app-text/djvu:= ) virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2 >=sys-apps/sed-4

USE Flags:debug djvu

0.1.5-r1
"amd64 x86"
comments powered by Disqus